.upper{
	background-color: rgba(97, 145, 159, 0.8);
	width: 100%;
	position: fixed;
	z-index: 1;
	transition: transform 0.5s;
	/* box-shadow: -3px 0px 7px 1px black; */
}

.upper:hover{
	box-shadow: 10px;
}

.top a{
	font-size: 25px;
	color: white;
	font-family: "Sen";
	text-decoration: none;
}
 
li{
	padding: 20px 50px;
	padding-bottom: 10px;
}

.top a:hover{
	color: black;
}

.top{
	margin: auto;
	transition: transform 0.5s;
}

.top:hover{
	transform: scale(1.2);
}

.nav{
	list-style: none;
	display: flex;
	align-items: auto;
	padding:0%;
}

.current{
    background-color: rgba(0, 0, 0, 0.3);
    box-shadow: -3px 4px 7px 1px black;
	border-radius: 50px;
}

.current a:hover{
	color: white;
}